Subject: Review: Mission to Mars (2000)

From: Homer Yen <[email-masked]>
Date: 17 Mar 2000 03:00:06 GMT

“Mission to Mars” – Fanciful Space Odyssey
by Homer Yen
(c) 2000

If you’ve ever seen pictures of Mars and have ever
wondered about a fuzzy photograph that resembles a
face on the Martian surface, this movie has a colossal
idea of what it might just be.  What the filmmaker
presents is probably wacky in real life.  But, I
remind you that this film is purely science fiction. 
The whole objective is to take a wild idea and build
around it.  Do you remember a recent sci-fi film
called “Independence Day?”  Then, we were asked to
make a leap of faith and to believe in the Roswell UFO
incident.  If we didn’t want to open our minds to
that, then the movie would have collapsed in a
heartbeat.  As you may know, however, “Independence
Day” shattered records at the box office.  So, most of
us took that leap of faith.  Remember, in
science-fiction, there is no limit to the imagination,
so everyone is free to dream the impossible dream.

Director Brian DePalma dreams the impossible dream. 
And the result is “Mission to Mars,” a fun space
odyssey set in the year 2020.  Did I say fun?  Perhaps
you’ve heard all sorts of negative reviews coming in
from around the country.  Well, I urge you to ignore
them and to first ask yourself this question.  Did you
make that leap of faith in Independence Day?  If you
did, then take only a slightly larger leap (Martian
gravity is less than Earth’s, you know?) and you’ll
find yourself enjoying a cosmic cocktail that’s one
part rescue mission and one part imagination.  

The rescue mission arises because of what happens when
Cmdr. Luke Graham (Don Cheadle) and his team arrive on
Mars.  The team discovers a small mountain that seems
to be made out of metal.  This has Cmdr. Luke baffled,
but when they begin a more intense examination of the
area, an unnatural force is unleashed.  Luke barely
manages to send a weak distress call to the World
Space Station orbiting Earth before his transmission
is lost.

On board the station is a handful of Luke’s closest
friends and colleagues whom immediately mobilize to
begin a rescue operation.  Captained by Woody (Tim
Robbins), and supported by a crew of three
specialists, they ready themselves for the journey to
the Red Planet.  The crew members include Jim (Gary
Senise), who has obsessed over the secrets that Mars
might hold; Terri (Connie Nielsen), a strong-willed
woman and wife of Woody; and Phil (Jerry O’Connell), a
sharp-witted young scientist.  Travel to Mars will
take many months and will not be uneventful.  In a
suspenseful and clever sequence, meteor pellets
penetrate the ship’s hull, eventually culminating into
a catastrophe that makes the “Apollo 13” accident seem
like a nosebleed.

The gritty astronauts eventually do make their way to
the planet surface and discover some fascinating
information.  This is where you are asked to make the
leap of faith.  The remainder of the film moves away
from the rescue component and now dabbles with the
metaphysical.  I had no problems with where the film
was going, and to be honest, the experience can be
described as a trip to a really cool planetarium where
we are given a Discovery Channel-esque presentation. 
And this is the turning point that every moviegoer
will come to.  If you can’t make the leap, then you’ll
find this to be a soppy finale.  If you can stay the
course, then imagination will reward you.

Sure, it could have been much, much more.  There could
have been better scripts for the characters.  The pace
of the film could have been more exciting, though it
is quite suspenseful.  And, some of the concepts could
have gone through a reality check.  The film also does
not chart new frontiers and the ideas may be hokey. 
But it is a film that establishes good pace, offers
great visual effects, and tells a fine fictional tale.

Grade: B 

S: 0
V: 1
L: 0

__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com